Subject: bug#14582: 24.3.50.1; Strange overlay behavior, when window-start is inside an overlay.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 Jan 2022 22:37:35 +0100

E Sabof <[email-masked]> writes:

>  It would help if you could show a recipe with one of these starting
>  from "emacs -Q".
>
> Sure:
>
> M-x hs-minor-mode
> Scroll until only the last line is visible
> M-x hs-hide-all

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I tried reproducing this in Emacs 29, but I didn't see anything odd in
the window after doing this in src/buffer.c.

Are you still seeing this issue in recent Emacs versions?  If so, do you
have a more complete recipe to reproduce the problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no